Page 1 of 1

B&W Styler compatibility with CS2?

Posted: Mon Apr 09, 2007 12:42 pm
by photoneil
Hi everyone. I've just upgraded :cry: from Photoshop CS to CS2. Now I get several warnings that certain dll's are missing and routines such as MMXCore won't work. The web tells me the answer is to remove the plugin. :-? I've looked over the "Plugin" site but not found any references to such a problem. I have downloaded the latest version of B&WStyler but it made no difference.
By the way, despite the warnings Photoshop and the Plugins appear to work!
Any advice?

Cheers

Neil.

Posted: Mon Apr 09, 2007 7:38 pm
by HaraldHeim
Please remove all plugins that were installed together with Photoshop CS. They may cause problems with CS2. You may also have downloaded some plugins from the Adobe web site that are only meant for CS. These need to be removed too.

It could also be that you need to reinstall some of your plugins to make these warning messages dissaper.